version: '3.1'

services:

  db:
    image: postgres
    restart: always
    environment:
      POSTGRES_USER: $POSTGRES_USER
      POSTGRES_PASSWORD: $POSTGRES_PASSWORD
  
  adminer:
    image: adminer
    restart: always
    ports:
      - 8080:8080